{
	identifier = "oolite.oxp.Commander_McLane.Cataclysm";
	required_oolite_version = "1.84";
	title = "Cataclysm";
	version = "2.3";
	category = "Missions";
	description = "A galaxy-spanning mission, continuing the war against the Thargoids.";
	author = "Commander McLane";
	information_url = "https://wiki.alioth.net/index.php/Cataclysm_OXP";
	license = "CC-BY-NC-SA 3.0";
}